# Gimp.Path.prototype.stroke_rotate

    function stroke_rotate(stroke_id: Number(gint), center_x: Number(gdouble), center_y: Number(gdouble), angle: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_path_stroke_rotate()
    }

rotates the given stroke.

Rotates the given stroke around given center by angle (in degrees).

Since 2.4

stroke_id

  The stroke ID.

center_x

  X coordinate of the rotation center.

center_y

  Y coordinate of the rotation center.

angle

  angle to rotate about.

Returns

  TRUE on success.